<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<Item>
  <ContentRating>FR-12</ContentRating>
  <Added>01/01/0001 00:10:00</Added>
  <LockData>true</LockData>
  <LocalTitle>The Hunger Games Collection</LocalTitle>
  <Countries>
    <Country />
  </Countries>
  <DisplayOrder>PremiereDate</DisplayOrder>
  <Studios>
    <Studio />
  </Studios>
  <CollectionItems>
    <CollectionItem>
      <Path>/nasMerged/Movies/The Hunger Games (2012)/The.Hunger.Games.-.2012.-.Remux-2160p.mkv</Path>
    </CollectionItem>
    <CollectionItem>
      <Path>/nasMerged/Movies/The Hunger Games Catching Fire (2013)/The.Hunger.Games.Catching.Fire.-.2013.-.Remux-2160p.mkv</Path>
    </CollectionItem>
    <CollectionItem>
      <Path>/nasMerged/Movies/The Hunger Games Mockingjay - Part 1 (2014)/The.Hunger.Games.Mockingjay.-.Part.1.-.2014.-.Remux-2160p.mkv</Path>
    </CollectionItem>
    <CollectionItem>
      <Path>/nasMerged/Movies/The Hunger Games Mockingjay - Part 2 (2015)/The.Hunger.Games.Mockingjay.-.Part.2.-.2015.-.Remux-2160p.mkv</Path>
    </CollectionItem>
  </CollectionItems>
</Item>